##
## THIS FILE IS UNDER PUPPET CONTROL. DON'T EDIT IT HERE.
## USE: git clone git+ssh://$USER@puppet.debian.org/srv/puppet.debian.org/git/dsa-puppet.git
##

[Unit]
Description=Automatic mounting of <%= scope.lookupvar('where') %>

[Automount]
Where=<%= scope.lookupvar('where') %>

[Install]
WantedBy=multi-user.target
